Page MenuHomePhabricator

Envoy API Gateway Implementation
Closed, ResolvedPublic

Description

Description
Complete set of work governing development, implementation and delivery of Envoy API Gateway to production, including support for WMF Rate Limiter.

Event Timeline

WDoranWMF removed eprodromou as the assignee of this task.Jun 8 2020, 6:01 PM
WDoranWMF created this task.
WDoranWMF updated the task description. (Show Details)
WDoranWMF renamed this task from Initial API Gateway Helm Chart to API Gateway Work Overview.Jun 8 2020, 6:03 PM
WDoranWMF updated the task description. (Show Details)
WDoranWMF renamed this task from API Gateway Work Overview to Envoy API Gateway Implementation.Jun 9 2020, 4:43 PM
WDoranWMF triaged this task as Medium priority.
WDoranWMF updated the task description. (Show Details)
eprodromou closed this task as Resolved.Oct 7 2020, 2:38 AM
eprodromou claimed this task.

All the sub-tasks are finished, so I'm marking this resolved.